doctrine:
    dbal:
        default_connection: mysql
        connections:
            log:
                logging: true
                profiling: false
            profile:
                logging: false
                profiling: true
            profile_with_backtrace:
                logging: false
                profiling: true
                profiling_collect_backtrace: true
            backtrace_without_profile:
                logging: false
                profiling: false
                profiling_collect_backtrace: true
            both:
                logging: true
                profiling: true
